For the complete documentation index, see llms.txt. This page is also available as Markdown.

修改 Endpoint 鉴权模式

修改 Endpoint 鉴权模式

patch
Query parameters
modestring · enumRequired

鉴权模式

Possible values:
Header parameters
CF-ACCESS-KEYstringRequired

API access key

Example: your api key
CF-ACCESS-SIGNstringRequired

Base64 编码的 HMAC-SHA256 请求签名

Example: signature
CF-ACCESS-TIMESTAMPstringRequired

ISO-8601 UTC 请求时间

Example: 2026-09-15T08:00:00Z
Responses
200

OK

application/json
codeinteger · int32Optional

成功返回0,其他均为错误

msgstringOptional

发生错误时候返回的消息

sub_codestringOptional
sub_msgstringOptional
dataobjectOptional
patch/v1/seamless-energy/open/endpoint/auth-mode
PATCH /v1/seamless-energy/open/endpoint/auth-mode?mode=NONE HTTP/1.1
Host: api.catfee.io
CF-ACCESS-KEY: text
CF-ACCESS-SIGN: text
CF-ACCESS-TIMESTAMP: text
Accept: */*
200

OK

{
  "code": 1,
  "msg": "text",
  "sub_code": "text",
  "sub_msg": "text",
  "data": {}
}

Last updated